/*****************************{ Logo }*/
	.logo{
		float:left;
		margin-left:10%;
		margin-top:-7px;
		margin-bottom:-126px;
		position:relative;
		z-index:1;
	}
	.logo .article-title{
		display:none;
	}
	.logo .field-label {
		display:none;
	}
	.field.field-name-field-logo.field-type-image.field-label-above.view-mode-full{
		display:none;
	}
/*****************************{ End Logo} */

/*****************************{ Homepage News }*/
	.news {
		padding-left:15px;
		padding-right:15px;
		margin-top:16px;
		color:#ffffff;
		background-color:#a51c30;
		height: 50%;
		max-height:113px;
		min-height:113px;
	}
	.news a {
		color:#ffffff;
		text-decoration:underline;
	}
	.news .article-title {
		display:none;
	}
	.news p {
		height:62px;
		overflow:hidden;
	}
	.views-slideshow-controls-text-pause a{
		z-index:10;
		position:absolute;
		top:90px;
		right:48.5%;
		width:5px;
		height:5px;
		background: url(/sites/all/themes/corolla/pause.png);
		text-indent:-3000px;
		overflow:hidden;
		font-size:1px;
	}
	#views_slideshow_controls_text_previous_news-block a{
		z-index:10;
		position:absolute;
		top:90px;
		right:52%;
		width:5px;
		height:5px;
		background: url(/sites/all/themes/corolla/arrow-l.png);
		text-indent:-3000px;
		overflow:hidden;
		font-size:1px;
	}
	#views_slideshow_controls_text_next_news-block a{
		z-index:10;
		top:90px;
		right:45%;
		position:absolute;
		width:5px;
		height:5px;
		background: url(/sites/all/themes/corolla/arrow-r.png);
		text-indent:-3000px;
		overflow:hidden;
		font-size:1px;
	}
/*****************************{ End Homepage News }*/

/*****************************{ Homepage Address }*/
	.address {
		padding-left:15px;
		padding-right:15px;
		color:#666666;
		background-color:#bac5cb;
		margin-top:-20px;
		max-height:238px;
	}
	#block-views-address-block-block a{
		text-decoration:underline;
	}
	.address h1 {
		padding-top:6px;
		font-family:serif;
		font-weight:normal;
		color:#ffffff;
		font-size:2em;
	}
	.address h2 {
		font-family:serif;
		color:#ffffff;
		font-size:1.3em;
		margin-top:0px;
	}
	.address .article-title {
		display:none;
	}
/*****************************{ End Homepage Address }*/

/*****************************{ Homepage Featured Venue }*/
	.featured-venue {
		padding-left:15px;
		padding-right:15px;
		margin-top:15px;
		color:#ffffff;
		height: 113px;
		background-color:#8c8279;
		background-image:url(images/loeb.jpg);
	}
	.featured-venue a{
		color:#ffffff;
	}
	.featured-venue h4 {
		text-transform:uppercase;
		font-size:.8em;
		background-color:#8c8279;
		margin-left:-15px;
		margin-right:-15px;
		padding:5px 5px 5px 10px;
	}
	.featured-venue  h1 {
		padding-top:30px;
		color:#ffffff;
		text-transform:uppercase;
	} 
	#block-views-featured-venue-block {
		margin-bottom:3%;
	}
	.featured-venue .article-title {
		display:none;
	}
/*****************************{ End Homepage Featured Venue }*/

/*****************************{ Homepage Banner }*/
	.homepage-banner  .article-title{
		display:none;
	}
	
	.homepage-banner  .field-label{
		display:none;
	}
	.homepage-banner {
		margin-top:-17px;
		margin-bottom:-87px;
		width: auto;
		padding:0px;
	}
/*****************************{ End Homepage Banner }*/

/*****************************{ Homepage Big Buttons }*/
	.button-main table {
		border-collapse:separate;
		border-spacing:10px 0px;
	}
	.button-main {
		margin-left:-1.7%;
		margin-right:-1.8%;
		margin-top: 1.5%;
		background-color:#ffffff;
	}
	.button-main p{
		margin-top:0em;
		margin-bottom:1.6em;
	}
	.button-main a{
		color:#a51c30;
	}
	.button-main td.col-1.col-first.row {
		padding-left:7%;
		width:50%;
		border:solid 1px #cccccc;
	}
	.button-main td.col-2.col-last.row {
		padding-left:7%;
		width:50%;
		border:solid 1px #cccccc;
	}
	.button-main .article-title{
		display:none;
	}
	.button-main  h1 {
		color:#a51c30;
		text-transform:uppercase;
	}
	.button-right {
		padding-left:10%;
		margin-top: 1.5%;
		background-color:#ffffff;
		border:solid 1px #cccccc;
	}
	.button-right p{
		margin-top:0em;
		margin-bottom:1.6em;
	}
	.button-right a{
		color:#a51c30;
	}
	.button-right .article-title{
		display:none;
	}
	.button-right  h1 {
		color:#a51c30;
		text-transform:uppercase;
	}
/*****************************{ End Homepage Big Buttons }*/

/*****************************{ Secondary Menu }*/
	#block-menu-menu-secondary {
		margin-bottom:0px;
		margin-top:0px;
	}
	#block-menu-menu-secondary ul{
		margin-right:10%;
	}
	#block-menu-menu-secondary li{
		float:right;
		font-size:.7em;
		text-transform:uppercase;
		list-style:none;
		margin-left:2%;
	}
	#block-menu-menu-secondary a{
		color:#999999;
	}
	#block-menu-menu-secondary .menu-item-397 a{
		font-size:13px;
		color:#ffffff;
		text-shadow:none;
		background-color:#a51c30;
		/*padding:10px 75px 8px 15px;*/		padding:10px 45px 8px 15px;
		font-family:trebuchet ma, helvetica, sans-serif;
		font-weight:bold;
	}
	#block-menu-menu-secondary .active-trail{
		color:#a51c30;
	}
/*****************************{ End Secondary Menu }*/

/*****************************{ Primary Menu }*/
	#block-menu-menu-primary {
		padding-top:5px;
		margin-bottom:8px;
		margin-top:0px;
		background-image:url(images/feature-back.gif);
		background-repeat:repeat-y;
		height:41px;
		margin-left:10px;
		margin-right:10px;
	}
	#block-menu-menu-primary ul{
		margin-right:10%;
	}
	#block-menu-menu-primary li{
		float:right;
		font-weight:bold;
		font-size:.7em;
		text-transform:uppercase;
		list-style:none;
		margin-left:2%;
	}
	#block-menu-menu-primary .active-trail{
		color:#a51c30;
	}
	#block-menu-menu-primary a{
		color:#000000;
	}
/*****************************{ End Primary Menu }*/

/*****************************{ Global Social Buttons }*/
	.social .article-title {
		display:none;
	}
	.social .field-label{
		display:none;
	}
	.social a {
		color:#8c8179;
	}
	.social {
		margin-top:0px;
		margin-bottom:-10px;
		width:65%;
		margin-left:auto;
		margin-right:auto;
	}
	.social td.col-last{
		border:none;
	}
	.social td {
		min-width: 130px;
	}
/*****************************{ End Global Social Buttons }*/

/*****************************{ Footer }*/
	.footer {
		padding:5px;
		color:#8f8f8f;
		background-color:#333333;
		margin-left: 10%;
		margin-right: 10%;
	}
	.footer .article-title{
		display:none;
	}
	.footer ul{
		margin-left:2%;
	}
	.footer li{
		text-transform:uppercase;
		font-size:.8em;
		font-weight:bold;
		float:left;
		margin-right:2.4%;
	}
	.footer li:first-child{
		list-style:none;
	}
	.footer a{
		color:#8f8f8f;
	}
	.footer p {
		margin-left:2%;
		font-size:.8em;
	}
/*****************************{ End Footer }*/

/*****************************{ Sidebar First }*/
	.region-sidebar-first h2.block-title {
		display:inline;
	}
	.region-sidebar-first {
		margin-top:20px;
	}
	.region-sidebar-first ul {
		margin-bottom:15%;
	}
	.region-sidebar-first ul li.leaf{
		list-style:none;
	}
	.region-sidebar-first li a {
		color:#000000;
	}
	.region-sidebar-first {
	padding-left:10%;
}
/*****************************{ End Sidebar First }*/

/*****************************{ Sidebar Second }*/
	.region-sidebar-second {
		margin-left:-30%;
	}
/*****************************{ End Sidebar Second }*/

/*****************************{ General Styling }*/
	a.active-trail.active{
		color:#a51c30;
	}
	.views-view-grid {
		margin:0px;
	}
	.region-highlighted {
		width:70%;
		margin-left:15%;
		padding-right:0px;
		margin-right:0px;
	}
	#main-content {
		padding-left:15%;
		padding-right:15%;
	}
	.ia-c .field-type-image figure, .ia-n .field-type-image figure {
		padding:0px;
	}
	.block-title {
		display:none;
	}
	#branding {
		padding-bottom:0px;
	}
	.field-type-image figure img {
		padding:0px;
	}
	.block {
		margin-bottom: 0px;
	}
	.block:last-child {
		margin-bottom: 0px;
	}
	#content-wrapper{
		margin-bottom: 0px;
	}
	#block-system-powered-by {
		display:none;
	}
	#page-title {
		display: none;
	}
	#page-wrapper{
	}
	#first-time {
		display: none;
	}
	header.clearfix{
		display:none;
	}
	.field-label {
		display:none;
	}
	.article-title{
		display:none;
	}
	a {
		color:#666;
	}
	.divider {
		margin-left: 10%;
		margin-right: 10%;
		margin-top:15px;
		margin-bottom:10px;
		height:2px;
	}
	hr {
		height:0px;
	}
/*****************************{ End General Styling }*/

/*****************************{ Right Menu (Red Menu) }*/
	.right-menu {
		text-transform:uppercase;
		margin-left:10px;
	}
	.right-menu p {
		padding-top:10px;
		padding-bottom:10px;
		width:100%;
		background-color:#a51c30;
		color:#ffffff;
	}
	.right-menu p a{
		padding-left:10px;
		padding-top:5px;
		padding-bottom:5px;
		font-weight:bold;
		color:#ffffff;
		background-color:#a51c30;
	}
/*****************************{ End Right Menu (Red Menu) }*/

/*****************************{ Table Styling }*/
	#eligibility_chart tbody tr:nth-child(odd) {
	   background-color: #ccc;
	}
	tr#faculty, tr#fellows, tr#widow {
		background-color: #ccc;
	}	.menu tbody {		border:none;	}	.menu tr td:last-child {		border:none;	}
/*****************************{ End Table Styling }*/

/*****************************{ Level 2 Image }*/
	.level2banner{
		margin-top:-1%;
		margin-bottom:-3%;
	}
/*****************************{ End Level 2 Image }*/

/*****************************{ Level 3 Image }*/
	.main-image {
		border: solid 1px #333333;
	}
	
	.main-image a{
		display:none;
	}
/*****************************{ End Level 3 Image }*/

/*****************************{ Slideshow }*/
	.views_slideshow_controls_text span:hover{
		text-decoration:none;
	}
	.views_slideshow_controls_text span a{
		color:#ffffff;
		background-color:#a51c30;
		padding:5px;
	}
	.views_slideshow_controls_text{
		margin-bottom:10px;
	}
	#views_slideshow_controls_text_pause_slideshow_faculty_club-page a{
		display:none;
	}
	#views_slideshow_controls_text_pause_slideshow_loeb-page a{
		display:none;
	}
	#views_slideshow_controls_text_pause_slideshow_weddings_special_events-page a{
		display:none;
	}
/*****************************{ End Slideshow }*/

/*****************************{ Slideshow for Conservatory}*/
	.views-slideshow-pager-fields {
		float:right;
		margin-top: -305px;
	}
/*****************************{ End Slideshow for Conservatory}*/